<!DOCTYPE html>
<html lang="br">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>
        Teste DevOps Mori
 </title>
    <style>
        body {
            background: rgb(0, 0, 0);
            font: normal 45pt arial;
            color: rgb(255, 102, 0);
            text-align: center;
            margin-top: 100px;
        }
        div#frente{
            font: normal 20pt arial;
            color: rgb(255, 255, 255);
        }
 </style>
</head>
<body>

</body>
<script>
    nome = window.prompt('Qual o seu Nome Completo?')
    document.write (`Parabéns ${nome} você esta na frente.`)
</script>
<div id="frente">
    <p><b>#EuToNaFrente</b></p>
</div>
</html>
